# PHTML::TeleType Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::TeleType:

List of all members.

## Public Member Functions

| TeleType ()
virtual | ~TeleType ()

## Constructor & Destructor Documentation

PHTML::TeleType::TeleType | ( |  | ) | `[inline]`

virtual PHTML::TeleType::~TeleType | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h